﻿0<!-- =========================
     LOQU8.CSS - Version 2016
     (C) Copyright 2016 Loqu8, Inc.
     
      o                                 
O                           .oOOo. 
o                           O    o 
o                           o    O 
O       .oOo. .oOoO' O   o  `oOOo' 
O       O   o O   o  o   O  O    o 
o     . o   O o   O  O   o  o    O 
OOoOooO `OoO' `OoOo  `OoO'o `OooO' 
                  O                
                  `o               
     
     Based on templatemo 486 New Event       
============================== -->

body {
	background: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
	font-weight: 400;	/*-- regular --*/
}


/*---------------------------------------
    Typography              
-----------------------------------------*/
h1,h2,h3,h4,h5,h6 {
  font-weight: 600;			/*-- semi-bold --*/
}

h3,h5 {
  font-weight: 500;			/*-- medium --*/
}

h1 {
    font-size: 42px;		/*-- orig 40/2 --*/
    letter-spacing: 2px;
}

h2 {
  font-size: 32px;			/*-- orig 30 --*/
  text-transform: uppercase;
}

h3 {
  line-height: 32px;		/*-- orig 36 --*/
}

h5 {
    letter-spacing: 1px;
    padding-top: 12px;		/*-- orig 1/12 --*/
}


h8 {
    color: #c6c6c6;			
    font-weight: 300;		/*-- light --*/
    margin-top: 14px;
    font-size: 14px;		/*-- orig 14/12 --*/
}

ul {
	color: #707070;
	font-size: 16px;
	font-weight: 300;
    margin-top: 20px;
}

p {
    color: #707070;
    font-size: 16px;	/*-- orig 14/24 --*/
    line-height: 26px;
}

a {
  text-decoration: none !important;
  outline: none;
}



/*---------------------------------------
    General               
-----------------------------------------*/
.section-title {
  margin-bottom: 32px;
}

#overview,
#register {
  padding-top: 8rem;
  padding-bottom: 4rem;
}

#detail, #video,
#features, 
#main,
#highlights,
#program,
#quotes, 
#quotes2,
#contact, footer {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

#detail,
#features, #highlights, #quotes, #quotes2
footer {
  text-align: center;
}

#main h3,
#detail h3, 
#video h3,
#register h3,
#venue h3,
#contact h3 {
    padding-bottom: 8px;
}


#overview h3 {
    padding-bottom: 2px;
}



#intro .btn,
#contact .btn {
    background: transparent;
    border: 2px solid #ffffff;
    border-radius: 0px;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 14px 42px;
    margin-top: 42px;
    margin-right: 12px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#intro .btn-danger,
#contact .btn-danger {
    background: #f2545f;
    border-color: transparent;
}

#contact .btn {
  border-radius: 100px;
}

#intro .btn-danger:hover {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
}

#contact .btn-danger:hover {
  background: #222;
}

#intro .btn-default:hover {
    background: #ffffff;
    color: #333333;
    border-color: transparent;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}



/*---------------------------------------
    Preloader section              
-----------------------------------------*/
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.sk-rotating-plane {
  width: 50px;
  height: 50px;
  background-color: #222;
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
          animation: sk-rotatePlane 1.2s infinite ease-in-out; }

@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }



/*---------------------------------------
    Navigation Links section              
-----------------------------------------*/
.custom-navbar {
    margin-bottom: 0;
    background-color: #101010;
}

.custom-navbar .navbar-brand {
    color: #ffffff;
    font-weight: 600;
    font-size: 3rem;
    line-height: 40px;
}

.custom-navbar .nav li a {
    color: #ddd;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    line-height: 40px;
    transition: all 0.4s ease-in-out;
}

.custom-navbar .nav li a:hover {
    background: transparent;
    color: #66ccff;
}

.custom-navbar .navbar-nav > li > a:hover,
.custom-navbar .navbar-nav > li > a:focus {
  background-color: transparent;
}

.custom-navbar .nav li.active > a {
    background-color: transparent;
    color: #66ccff;
}

.custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
}

.custom-navbar .navbar-toggle {
    background-color: transparent;
}

.custom-navbar .navbar-toggle .icon-bar {
    background: #ffffff;
    border-color: transparent;
}

@media(min-width:768px) {
    .custom-navbar {
        padding: 20px 0;
        border-bottom: 0;
        background: 0 0; 
    }
    .custom-navbar.top-nav-collapse {
        background: #101010;
        padding: 0;
    }

}



/*---------------------------------------
    NEWS - Intro section (Home Page)
-----------------------------------------*/
#intro {
    background: url('../images/1920/1920-simple-ice8.jpg') 50% 0 repeat-y fixed;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100vh;
    text-align: center;
}

#intro h3 {
  letter-spacing: 2px;
}



/*---------------------------------------
   Overview  section              
-----------------------------------------*/
#overview img {
  position: relative;
  padding-bottom: 32px;
}



/*---------------------------------------
   Main  section              
-----------------------------------------*/
#main img {
  padding-bottom: 32px;
}




/*---------------------------------------
    Detail section        (icons on black)      
-----------------------------------------*/
#detail {
    background: #222;
    color: #ffffff;
}

#detail .fa {
  color: #e5e5e5; /* #f2545f; */
  font-size: 48px;
}



/*---------------------------------------
    Video section              
-----------------------------------------*/
#video iframe {
  border: none;
}




/*---------------------------------------
   Highlights section     (rotating images, text below; med light gray bkgd)          
-----------------------------------------*/
#highlights {
    background: #f0f0f0;
}

#highlights h3 {
    font-size: 20px;		/*-- orig 18 --*/
    margin-bottom: 0px;
}

#highlights h6 {
  	color: #666;
  	margin-top: 4px;
}

#highlights img {
  	width: 85%;
  	max-width: 100%;
  	align-items: center;
  	height: auto;
}

#highlights .col-md-3 {
    display: block;
    width: 100%;
  	padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 22px;
}

#highlights .speakers-wrapper {
    background: #f0f0f0;
    padding-bottom: 22px;
}





/*---------------------------------------
   Related features section     (rotating images, text below)          
-----------------------------------------*/
#related {
    background: #f9f9f9;
}

#related h3 {
    font-size: 20px;	/*-- orig 18 --*/
    margin-bottom: 0px;
}

#related h6 {
  color: #666;
  margin-top: 4px;
}

/*--- was 100% width ---*/
#related img {
  border-radius: 50%;
  width: 100%;
  max-width: 100%;
  height: auto;
}

/*--- was md2, 100%, 20, 20, 22px padding, bottom ---*/
#related .col-md-3 {
    display: block;
    width: 85%;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 22px;
}

/*--- was 22px bottom ---*/
#related .speakers-wrapper {
    background: #f9f9f9;
    padding-bottom: 22px;
}




/*---------------------------------------
   Editions tab section              
-----------------------------------------*/
#program {
	  background: #f7fcff;
}



#program h4 {
    color: #808080;
    font-size: 12px;		/*-- orig 12 --*/
}

#program h3 {
  margin-top: 16px;
}

#program .program-divider {
    border: 1px solid #f9f9f9;
    margin-top: 32px;
    margin-bottom: 42px;
}

#program span {
    padding-right: 12px;
}


/*---------------------------------------
   Round images 
   
#program img {
  border-radius: 50%;
}
             
-----------------------------------------*/


.nav-tabs {
  margin-bottom: 20px;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  color: #000000;
  font-weight: 600;
  margin-right: 2px;
  line-height: 1.42857143;
  border: none;
  border-radius: 0px;
}
.nav-tabs > li > a:hover {
  background-color: transparent;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #f2545f;
  cursor: default;
  background-color: transparent;
  border: 1px solid transparent;
  border-bottom-color: #999;
}
.tab-content {
  padding-top: 20px;
}



/*---------------------------------------
    Register section              
-----------------------------------------*/
#register {
    background: url('../images/1920/register-bg.jpg') 50% 0 repeat-y fixed;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
}

#register .form-control {
  background: transparent;
  border: 2px solid #ffffff;
  border-radius: 0px;
  color: #ffffff;
  margin-bottom: 16px;
}

#register input {
  height: 45px;
}

#register input[type=submit] {
  background: #f2545f;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 12px;
  transition: all 0.4s ease-in-out;
}

#register input[type=submit]:hover {
  background: #ffffff;
  color: #222;
}



/*---------------------------------------
   Faq section              
-----------------------------------------*/
#faq {
  background: #f9f9f9;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

#faq .panel-group {
  margin-top: 32px;
}

#faq .panel-group .panel {
  margin-bottom: 8px;
}

#faq .panel-default {
  border: none;
}

#faq .panel-default>.panel-heading {
  background: #f0f0f0;
  color: #505050;
}

#faq .panel-heading {
  border: none;
  padding-top: 8px;
  padding-bottom: 6px;
}

#faq .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border-top: none;
  padding-top: 22px;
  padding-left: 32px;
  padding-bottom: 22px;
}

#faq .panel-heading .panel-title a[data-toggle=collapse] {
  font-size: 18px;
  font-weight: 500;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px 15px;
}

#faq .panel-heading .panel-title a[data-toggle=collapse]::after {
  content: "-";
  display: block;
  position: absolute;
  line-height: 1;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
}

#faq .panel-heading .panel-title a[data-toggle=collapse].collapsed::after {
  content: "+";
}



/*---------------------------------------
   Venue section              
-----------------------------------------*/
#venue {
    background: url('../images/1920/1920-bamboo.jpg') 50% 0 repeat-y fixed;
    background-size: cover;
    background-position: center center;
    padding-top: 7rem;
    padding-bottom: 7rem;
}

#venue p {
  padding-top: 12px;
  padding-bottom: 18px;
}



/*---------------------------------------
   quotes section     (gray bkgd)         
-----------------------------------------*/

#quotes {
  background: #f9f9f9;
	
}

#quotes img {
  background: #fff;
  margin-top: 18px;
}



/*---------------------------------------
   quotes2 section      (white bkgd)        
-----------------------------------------*/

#quotes2 {
  background: #fff;
	
}

#quotes2 img {
  background: #fff;
  margin-top: 18px;
}



/*---------------------------------------
   Contact section              
-----------------------------------------*/
#contact {
  background: url('../images/1920/contact-bg.jpg') 50% 0 repeat-y fixed;
  background-size: cover;
  background-position: center center;
}

#contact .contact_des {
  padding-top: 3rem;
  padding-right: 2rem;
}

#contact .contact_detail {
  background: #ffffff;
  padding: 5rem 5rem 12rem 5rem;
}

#contact .form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid #f0f0f0;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 16px;
  transition: all 0.4s ease-in-out;
}

#contact .form-control:focus {
  border-bottom-color: #999;
}

#contact input {
  height: 45px;
}

#contact input[type=submit] {
  background: #222;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 12px;
  transition: all 0.4s ease-in-out;
}

#contact input[type=submit]:hover {
  background: #f2545f;
}



/*---------------------------------------
   Footer section              
-----------------------------------------*/
footer {
  background-attachment: fixed;
}



/* Back top */
.go-top {
  background-color: #222;
  bottom: 2em;
  right: 2em;
  color: #ffffff;
  font-size: 32px;
  display: none;
  position: fixed;
  text-decoration: none;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  transition: all 0.4s ease-in-out;
}

.go-top:hover {
    background: #f2545f;
    color: #ffffff;
}


/*---------------------------------------
   Social icon             
-----------------------------------------*/
.social-icon {
    position: relative;
    padding: 0;
    margin: 0;
}

.social-icon li {
    display: inline-block;
    list-style: none;
}

.social-icon li a {
    color: #666;
    border-radius: 100px;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
}

.social-icon li a:hover {
    background: #f2545f;
    color: #ffffff;
}



/*---------------------------------------
   Responsive styles            
-----------------------------------------*/
@media (max-width: 980px) {

  p {font-size: 13px;}

  .custom-navbar .navbar-brand {
    font-size: 2rem;
  }

  .custom-navbar .nav li a {
    font-size: 11px;
	line-height: 20px;
  }

  #intro { height: 65vh; }

  #video iframe {
    margin-top: 42px;
  }

  #contact .contact_detail {
  background: #ffffff;
  padding: 10rem 3rem 10rem 5rem;
}

}

@media (max-width: 768px) {

  .custom-navbar .navbar-brand {
    line-height: 20px;
  }

  #overview img,
  #detail .col-md-4,
  #register form {
    padding-top: 32px;
  }

  .nav-tabs > li > a {
    font-size: 13px;
  }

  #program img {
    padding-bottom: 32px;
  }

  #quotes img,
  #quotes2 img {
    padding-top: 22px;
  }

  #contact .contact_detail {
    margin-top: 82px;
  }

}

@media (max-width: 760px) {

  #intro {
    height: 100vh;
  }

}


/*---------------------------------------
   ClearForm styles            
-----------------------------------------*/
#clearform .form-control::-webkit-input-placeholder {
    color: #a0a0a0;
}

#clearform .form-control:-moz-placeholder { /* Firefox 18- */
    color: #a0a0a0;
}

#clearform .form-control::-moz-placeholder { /* Firefox 19+ */
    color: #a0a0a0;
}

#clearform .form-control:-ms-input-placeholder {
    color: #a0a0a0;
}

#clearform .form-control {
    background: transparent;
    border: none;
    border-bottom: 1px solid #f0f0f0;
    border-radius: 0px;
    box-shadow: none;
    margin-bottom: 16px;
    transition: all 0.4s ease-in-out;
    margin-top: 4px;
    margin-bottom: 4px;
}

#clearform .form-control:focus {
  border-bottom-color: #999;
}

#clearform input {
    height: 30px;
//            font-family: poppins, sans-serif;
    font-family: sans-serif;
    font-size: 14px; /*-- orig 14/24 --*/
    font-weight: 400;
    line-height: 24px;
}

#clearform input[type=submit] {
    background: #222;
    border-radius: 0px;
    border: none;
    color: #ffffff;
    letter-spacing: 2px;
    height: 50px;
    margin-top: 12px;
    transition: all 0.4s ease-in-out;
}

#clearform input[type=submit]:hover {
    background: #f2545f;
}
       
#clearform input[type=submit]:disabled {
    opacity: .5;
}

#clearform label.checkbox-label input[type=checkbox]{
    position: relative;
    vertical-align: middle;
    bottom: 2px;
}

#clearform .step {
    margin-bottom: 20px;
}

#clearform .btn {
    border-radius: 0px;
}

#clearform select {
    height: 30px;
//            font-family: poppins, sans-serif;
    font-family: sans-serif;
    font-size: 14px; /*-- orig 14/24 --*/
    font-weight: 400;
    line-height: 24px;
    -webkit-appearance: none;
    -moz-appearance: none;
     appearance: none;
     padding-left:12px;
}

#clearform select::-ms-expand { /* for IE 11 */
    display: none;
}

#clearform label {
//            font-family: poppins, sans-serif;
    font-family: sans-serif;
    font-size: 14px; /*-- orig 14/24 --*/
    font-weight: 400;
    line-height: 24px;
}

#clearform input[type=radio] {
    color: #a0a0a0;
    height: auto;
}

#clearform input[type=radio]:checked ~ * {
    color: #000;
}

#clearform .styled-select {
    padding: 0px;
    padding-left: 8px;
}

#clearform .btn-paypal {
    background: #003087;
    margin: 0px;
    vertical-align: middle;
}

#clearform .btn-paypal:hover {
    background: #009cde;
}

#clearform .vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

#clearform .bt-form-control {
    margin-top: 0px;
    margin-bottom: 0px;
}

#clearform .hosted-field {
    height: 30px;
}

#clearform .braintree-hosted-fields-focused {
    border-bottom-color: #999;
}

#clearform .material-icons {
    font-size: 15px;
    line-height: 34px;
}

#clearform .has-error .help-block,
#clearform .has-error .form-control-feedback {
    color: #b00;
}

#clearform .has-success .help-block,
#clearform .has-success .form-control-feedback {
    color: #0b0;
}

#modal .form-control {
  /*background: transparent;
  border: none;
  border-bottom: 1px solid #f0f0f0;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 16px;
  transition: all 0.4s ease-in-out;*/
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
}

.modal {
   font-family: 'Poppins', sans-serif;
}
.modal-content  {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

#modal .modal-button {

}

#modal #new-licensekey {
    font-family: sans-serif;
}

#clearform h4 {
    color: #808080;
    font-size: 14px;		/*-- orig 12 --*/
}
